GET_LOCKS_STATUS(9)

NAME
get_locks_status - reports lock usage in /proc/locks

SYNOPSIS

int get_locks_status (char * buffer, char ** start, off_t offset, int length);

ARGUMENTS

buffer
    address in userspace to write into

start
    ?

offset
    how far we are through the buffer

length
    how much to read